<!DOCTYPE html>
<html lang="en" ng-app="UltimakerApp">
<head>
    <meta charset="utf-8" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">

    <title>Ultimaker App</title>
    <script src="js/components.js"></script>
    <script src="js/app.js"></script>
    <script src="js/services.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/directives.js"></script>

    <script src="ultiviewer/webcomponents.min.js"></script>
    <link rel="import" href="ultiviewer/ulti-viewer-embed.html">
    <link rel="stylesheet" type="text/css" href="ultiviewer/embed.css">
    <link rel="shortcut icon" href="images/favicon.ico">


    <!-- <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet"> -->
    <link href="css/app.css" rel="stylesheet">
</head>

<body ng-controller="AppPage">

    <div class="contain-to-grid">
        <nav class="top-bar">
            <a ng-click="back()" ng-show="Page.backbutton()"><div class="left icon icon-back"></div></a>
            <a ng-click="home()"><div class="left icon icon-logo"></div></a>
            <a ng-click="gotoPrinterSettings()" ng-show="Page.settingsbutton()">
                <div class="icon icon-settings right"></div>
                <div class="right">settings</div>
            </a>
        </nav>
    </div>

    <section ng-controller="Main">
        <div ng-view ng-class="slide" my-scroll></div>
    </section>

    <script>$(document).foundation();</script>
    <script src="cordova.js"></script>

</body>
</html>